Bug 10278 - Upgrade from RH5.1 to 6.1 breaks printer
Summary: Upgrade from RH5.1 to 6.1 breaks printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printer-config   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-21 01:43 UTC by Gregory Propf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 11:13:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Propf 2000-03-21 01:43:29 UTC
I recently upgraded an old 486 from RH5.1 to RH6.1.  The upgrade went OK
but the printer did not work in the new install.  The problem turned out to
be that the parport_pc module was not loaded by default when loading the
parport module.  The fix is to add this to /etc/conf.modules.  HTH

alias parport_lowlevel parport_pc


Note You need to log in before you can comment on or make changes to this bug.